Event-Wrappable

Prerequisites

Event-Wrappable declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.41125.71
Sub::Clone0Sub-Clone-0.03122.86
Sub::Exporter0Sub-Exporter-0.987131.43

Event-Wrappable declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571